PC Gaming Shelter
An archive dedicated to preserving PC Gaming history and more

MediaWiki:Common.css

From PC Gaming Shelter
Revision as of 16:06, 3 February 2026 by Sedaris (talk | contribs) (Created page with "CSS placed here will be applied to all skins: Force tables to use 100% width when this class is used: .fullwidth { width: 100% !important; } Optional: Prevent Game Mode from wrapping onto two lines: .nowrap { white-space: nowrap; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
/* Force tables to use 100% width when this class is used */
.fullwidth {
    width: 100% !important;
}

/* Optional: Prevent Game Mode from wrapping onto two lines */
.nowrap {
    white-space: nowrap;
}